#contuno {
	background-image: url(../bilder/baby/Hintergrund_dunkel.png);
	background-repeat: repeat-y;
	background-position: left top;

}

#gruss {  }
#gruss a { color:#c7d82e; font-size:18px; font-weight:400;font-family: 'Open Sans',Arial, Helvetica, sans-serif; }

#inhalt div.news-img-wrap { float:left; margin-top:20px; margin-left:0px;}
#inhalt div.news-img-wrap img {
	border: 10px solid #FFFFFF; margin-left:0px;
}
#inhalt p.news-img-caption {display:none;}
#inhalt div.news-text-wrap { float:right; width:500px; height: auto; }
#inhalt div.news-text-wrap_text {
	background-image:url(../bilder/baby/Schild_300.png);
	float:left;
	min-width:190px;
	min-height:320px;
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
  	-moz-background-size: 100% 100%;
  	-o-background-size: 100% 100%;
	background-size: 100% 100%;
  	-webkit-font-smoothing: antialiased; /*gegen den fetten mac*/
	color:#FFFFFF;
	padding-left:65px;
	padding-right:65px;
	padding-top:60px;
	margin-left:10px;
}

#inhalt div.news-text-wrap_text p { color:#FFFFFF; font-family: 'Open Sans',Arial, Helvetica, sans-serif; font-weight:600; font-size:15px;}
#inhalt div.news-text-wrap_text h3 { 
text-transform: none;
font-family: 'Open Sans',Arial, Helvetica, sans-serif;
font-size:24px;
line-height:40px;
font-weight:300;
color:#FFFFFF;
padding-top: 0px;
padding-bottom: 6px;
margin-top:0px;
}


#inhalt div.news-img-wrap img {}

#inhaltsbereich {
	width: 960px;padding-bottom:40px;
}

#inhalt {
width: 940px; min-height:460px;

}

@media screen and (max-width: 720px)  {
#inhalt div.news-img-wrap { float:left; margin-top:0px; margin-left:0px;}
#inhalt div.news-text-wrap { float:left; width:100%; height: auto; }

#inhalt div.news-text-wrap_text {
	background-image: none;
	float:left;
	width:100%;
	height:auto;
	min-height:50px;
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
  	-moz-background-size: 100% 100%;
  	-o-background-size: 100% 100%;
	background-size: 100% 100%;
  	-webkit-font-smoothing: antialiased; /*gegen den fetten mac*/
	color:#FFFFFF;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	margin-left:0px;
}

#inhalt div.news-text-wrap_text p { color:#464646; font-family: 'Open Sans',Arial, Helvetica, sans-serif; font-weight:600; font-size:15px; line-height:normal;}
#inhalt div.news-text-wrap_text h3 { 
text-transform: none;
font-family: 'Open Sans',Arial, Helvetica, sans-serif;
font-size:24px;
line-height: normal;
font-weight:300;
color:#c7d82e;
padding-top: 0px;
padding-bottom: 6px;
margin-top:0px;
}

}

@media screen and (max-device-width: 720px) {
#inhalt div.news-img-wrap { float:left; margin-top:0px; margin-left:0px;}
#inhalt div.news-text-wrap { float:left; width:100%; height: auto; }

#inhalt div.news-text-wrap_text {
	background-image: none;
	float:left;
	width:100%;
	height:auto;
	min-height:50px;
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
  	-moz-background-size: 100% 100%;
  	-o-background-size: 100% 100%;
	background-size: 100% 100%;
  	-webkit-font-smoothing: antialiased; /*gegen den fetten mac*/
	color:#FFFFFF;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	margin-left:0px;
}

#inhalt div.news-text-wrap_text p { color:#464646; font-family: 'Open Sans',Arial, Helvetica, sans-serif; font-weight:600; font-size:15px; line-height:normal;}
#inhalt div.news-text-wrap_text h3 { 
text-transform: none;
font-family: 'Open Sans',Arial, Helvetica, sans-serif;
font-size:24px;
line-height: normal;
font-weight:300;
color:#c7d82e;
padding-top: 0px;
padding-bottom: 6px;
margin-top:0px;
}

}